#  GiveAnything Config
#  http://www.mc-index.com
settings:
  onlineonly: true
  luckyvote: false
  broadcastqueue: true
services:
  default:
    broadcast: '{GREEN}{username} {GOLD}has voted @ {GREEN}{service} {GOLD}and received
      {GREEN}5 Diamonds!'
    playermessage: '{GREEN}Thanks for voting at {AQUA}{service}!'
    commands:
    - /give {username} 264 5
  minecraft-server:
    eu:
      broadcast: '{RED}[Vote #1]{GREEN}{username}hat gevotet und hat dafuer erhalten:
        2 Diamanten, 5 Lapis, 10 Dirt, 700$ und 1 Votepoint {RED}(/warp pointshop)
        {GOLD}-> /vote'
      playermessage: '{GREEN}Wenn du noch mehr Votebelohnungen moechtest: http://mcsl.name/11001'
      commands:
      - /give {username} diamond 2
      - /give {username} lapis 5
      - /give {username} dirt 10 name:&e&l&k..._&5&oDreck_&e&l&k...
      - /give {username} cookie 10 name:&b&l&k....._&6&lWondercookie_&b&l&k..... lore:Lecker_Kekse_(cat)
      - /points give {username} 1
  minecraft-serverlist:
    net:
      broadcast: '{RED}[Vote #2]{GREEN}{username}hat gevotet und hat dafuer erhalten:
        30 XP-Flaschen, 5 Goldbarren, seinen/ihren Spielerkopf und einen VotePoint!
        {GOLD}-> /vote'
      playermessssage: "{GREEN}Danke f\xc3\xbcr deinen Vote, {username}! <3"
      commands:
      - /give {username} xpbottle 30
      - /points give {username} 1
      - /give {username} goldingot 5
      - /give {username} skull 1 3 {SkullOwner:{username}}
